/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "all-day"; ObjectID = "50U-HJ-Tde"; */
"50U-HJ-Tde.ibExternalAccessibilityDescription" = "ganztägig";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy Link"; ObjectID = "AGS-Ur-6sN"; */
"AGS-Ur-6sN.ibExternalAccessibilityDescription" = "Link kopieren";

/* Class = "NSButton"; ibShadowedToolTip = "Copy Link"; ObjectID = "AGS-Ur-6sN"; */
"AGS-Ur-6sN.ibShadowedToolTip" = "Link kopieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Link Configuration"; ObjectID = "ctP-Bh-H26"; */
"ctP-Bh-H26.ibExternalAccessibilityDescription" = "Link-Konfiguration";

/* Class = "NSButton"; ibShadowedToolTip = "Link Configuration"; ObjectID = "ctP-Bh-H26"; */
"ctP-Bh-H26.ibShadowedToolTip" = "Link-Konfiguration";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share Link"; ObjectID = "eaP-Cx-XdO"; */
"eaP-Cx-XdO.ibExternalAccessibilityDescription" = "Link teilen";

/* Class = "NSButton"; ibShadowedToolTip = "Share Link"; ObjectID = "eaP-Cx-XdO"; */
"eaP-Cx-XdO.ibShadowedToolTip" = "Link teilen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create Fantastical link"; ObjectID = "k6e-8n-dun"; */
"k6e-8n-dun.ibExternalAccessibilityDescription" = "Fantastical-Link erstellen";

/* Class = "NSTextFieldCell"; title = "Create a shareable link so guests can add themselves to the meeting proposal."; ObjectID = "okt-ZC-I4o"; */
"okt-ZC-I4o.title" = "Erstellen Sie einen Link, den Sie mit anderen teilen können, damit Gäste sich zum Ereignis-Vorschlag hinzufügen können.";

/* Class = "NSTextFieldCell"; title = "Fantastical Link"; ObjectID = "UPa-ES-upm"; */
"UPa-ES-upm.title" = "Fantastical-Link";

